ZITA-REV1(1)

NOM
zita-rev1 - effet de réverbération audio-pro

SYNOPSIS
zita-rev1 [options]

DESCRIPTION
REV1 est une version retravaillée de la réverb développée à l'origine pour Aeolus. Son caractère est davantage 'hall' que 'plate', mais elle peut être utilisée pour une grande variété d'instruments ou de voix. Ce n'est pas un spatialiseur - les premières réflexions sont are differentes pour les entrées gauche et droite, mais ne correspondent à aucune pièce réelle. Elles ont été réglées pour correspondre aux sources droite et gauche dans une certaine mesure.

En mode stéréo, un contrôle de mixage originel/traité est fourni, il peut donc être utilisé soit comme un insert, soit comme un mode envoi/retour. Pour le mono, connecter simplement un des deux canaux.

En mode ambisonie (sélectionné par l'option de ligne de commande -B), la seule option est le mode envoi/retour.

OPTIONS

-B  Mode ambisonie

-name nom
    Nom du clien jack

-s serveur
    Nom du serveur jack

-g géometrie
    Position de la fenêtre

-h  Affiche ce texte

VOIR ÉGALEMENT
Un guide rapide (en anglais) est disponible à <http://kokkinizita.linuxaudio.org/linuxaudio/zita-rev1-doc/quickguide.html>

AUTEUR
zita-rev1 fut écrit par Fons Adriaensen <fons@linuxaudio.org>.

Cette page de manuel (en anglais) a été écrite par Alessio Treglia <alessio@debian.org> pour le projet Debian (mais peut être utilisé par d'autres), et a été traduite en français par Olivier Humbert <trebmuh@tuxfamily.org> pour le projet LibraZiK (et peut également être utilisée par d'autres).